body  {font: 100%/150% Arial, Helvetica, sans-serif !important; color: #000; margin: 20px;}
div.all  {font-size: 85%; line-height: 150%;}

h1, h2, h3, h4, h5, h6 { padding: 0px 0px 10px 0px; font-weight: normal; line-height: 120%;}
h1  {font-size: 190%; color: #708c00;}
h2  {font-size: 160%; color: #708c00;}
h3  {font-size: 120%; font-weight: bold;}
h4  {font-size: 120%; color: #708c00;}

a  {color: #708c00;}
a:hover { text-decoration: none!important;}

ul#menu {list-style: none; margin: 20px 0 0 0; padding: 0;}
ul#menu li  {margin: 0; padding: 0;}
ul#menu ul  {list-style: disc;}
ul#menu ul ul {list-style: circle;}
ul#menu ul ul ul  {list-style: square;}
ul#menu a {font-size: 160%; text-decoration: none; color: #708c00;}
ul#menu ul  {margin: 10px 0 25px 0;}
ul#menu ul a  {font-size: 100%; font-weight: bold; text-decoration: underline; color: #708c00;}
ul#menu ul ul a {font-weight: normal; color: #000;}

.front_block_top{
  display: none;
}
.bntNormal.email{display: none;}
.bntNormal.phone{display: none;}
#calc_form{display: none;}
.table_info{display: none;}